PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_loop_control Struct Reference
SPA » Support » Loop

`#include <spa/support/loop.h>`

## Data Fields
struct spa_interface | iface

## Detailed Description

Examples
  local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, spa/examples/local-v4l2.c, and spa/examples/local-videotestsrc.c.

## Field Documentation

## ◆ iface

struct spa_interface spa_loop_control::iface

The documentation for this struct was generated from the following file:

- spa/support/loop.h